package com.zjrs.ggfw.portal.dto;

import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class SjxxDTO implements java.io.Serializable {

    private static final long serialVersionUID = 1L;
    
    @ApiModelProperty(value = "消息收件主键")
    @NotBlank(message = "消息收件主键不能为空")
    private String rsWbSjxxLsh;//主键
    
    @ApiModelProperty(value = "阅读状态")
    private String ydzt;
    
    @ApiModelProperty(value = "有效标志")
    private String tsyxbz;

	public String getRsWbSjxxLsh() {
		return rsWbSjxxLsh;
	}

	public void setRsWbSjxxLsh(String rsWbSjxxLsh) {
		this.rsWbSjxxLsh = rsWbSjxxLsh;
	}

	public String getYdzt() {
		return ydzt;
	}

	public void setYdzt(String ydzt) {
		this.ydzt = ydzt;
	}

	public String getTsyxbz() {
		return tsyxbz;
	}

	public void setTsyxbz(String tsyxbz) {
		this.tsyxbz = tsyxbz;
	}
    
}

